* { padding: 0; margin: 0; }
body {
	background: url(img/bg_body.gif) repeat;
}
.light_top {
	display: block;
	width: 592px;
	height: 366px;
	margin: 0 auto;
	background: url(img/bg_light_top.png) no-repeat center 0;
}
.logo_dev_box {
	display: block;
	width: 798px;
	height: 231px;
	margin: -160px auto 0 auto;
	background: url(img/das_indonesia_underdev.png) no-repeat 0 0;
}